/* Style properties for BMW Dealer websites :: created by Peter Coopmans for DAD on 10/05/06 */

#shadow{background:url(../../content/bg_portal.png) repeat-x;}
#anime{background:url(../../content/anime_bg.png) no-repeat; background: #000}
#transparencyfilter {background:url(../../content/transparancy.png) repeat;}